/* 
  MMLocalize1_2.strings
  MindMasterMac

  Created by 李威 on 2018/4/13.
  Copyright © 2018年 李威. All rights reserved.
*/

/* 使用说明 */
"User Guide" = "Guía de usuario";

/* 文件名称 */
"File Name" = "Nombre de archivo";

/* 导出 */
"iOS_export" = "Exportar";

/* 背景颜色 */
"background_color_" = "Colores de fondo";

/* 字体 */
"gl_font" = "Fuente";

/* 意见反馈 */
"cardFeedback" = "Comentarios";

/* 背景 */
"MV_background" = "De fondo ";

/* 敬请期待 */
"coming_soon" = "Mántengase conectado";

/* 边框颜色 */
"Border_Color" = "Color del borde";

/* 导出成文件 */
"Export_As_File" = "Exportar fichero como";

/* 导出成图片 */
"Export_As_Image" = "Exportar como imagen";

/* 工程名 */
"Project_name" = "Nombre del proyecto";

/* 导入文件 */
"Import_File" = "Importar fichero";

/* 新建纵向导图 */
"Create vertical map" = "Crear mapa vertical";

/* 新建横向导图 */
"Create horizontal map" = "Crear mapa horizontal";

/* 分享给朋友 */
"Share to friends" = "Compartir con amigos";

/* 你觉得App好用吗？ */
"APPGood" = "¿Opinas que la aplicación funciona bien?";

/* 好用，去评价 */
"goodToRate" = "Bien, a evaluar";

/* 我要吐槽 */
"user.feedback.alert" = "¿No le parece tan buena? Por favor déjenos sus comentarios al respecto.";


